h1 {
    color: #a0d468;
    font-weight: 900;
    font-size: 36pt;
}

p {
    margin: 5px 0px;
}

figure {
    text-align: center;
    padding: 10px;
}

figure img {
    max-width: 100px !important;
}

figure figcaption {
    margin-top: 5px;
    font-size: 14pt;
}

figure figcaption span {
    color: #a0d468;
}

/***********************
*
* Tamanhos das Fonts
*
***********************/
.font-12 {
    font-size: 12pt;
}

.font-14 {
    font-size: 14pt;
}

.font-16 {
    font-size: 16pt;
}

.font-18 {
    font-size: 18pt;
}

.font-20 {
    font-size: 20pt;
}

.font-22 {
    font-size: 22pt;
}

.font-24 {
    font-size: 24pt;
}

/***********************
*
* Cor dos Textos
*
***********************/
.text-purple {
    color: #b0b0ff;
}

.text-dark {
    color: #3c3d3f;
}

/***********************
*
* Botões
*
***********************/
.btn-card-qtde {
    border: 1px solid #a0d468;
    border-radius: 100%;
}

.btn-card-qtde i {
    color: #a0d468;
}

.btn-purple {
    background-color: #6f71c7;
}

.btn-primary {
    background-color: #a0d468 !important;
    color: #3c3d3f !important;
    padding: 10px 50px;
    font-size: 12pt;
    font-weight: 650;
    border: unset;
}

/***********************
*
* Background
*
***********************/

.bg-secondary {
    background-color: #a0d468 !important;
}

.bg-purple {
    background-color: #6f71c7;
}

.bg-img {
    background-image: url(../img/ecnpj-campanha/img-top.png);
    background-position: right;
    background-size: 60%;
    background-repeat: no-repeat;
}

.bg-icone-videoconferencia {
    background-image: url(../img/videoconferencia/videoconferência_dna.png);
    background-position: right;
    background-size: 50%;
    background-repeat: no-repeat;
}

/***********************
*
* LP
*
***********************/
#qtde-produto {
    text-align: center;
}

.sc-lp {
    font-size: 16pt;
    margin: 0 auto;
    color: #fff;
    /* padding-bottom: 50px; */
    padding-top: 20px;
}

.lp-title {
    margin: 0 auto;
    background-color: #a0d468;
    color: #3c3d3f;
    padding: 10px;
    margin-top: 50px;
    margin-bottom: 50px;
    text-align: center;
    width: 50%;
    font-size: 24pt;
}

.lp-title b {
    font-weight: 900;
}

.lp-title span {
    text-shadow: -1px 0 #a0d468, 0 1px #a0d468, 1px 0 #a0d468, 0 -1px #a0d468;
    color: #3c3d3f;
    font-weight: 600;
}

@media screen and (max-width:768px) {
    h1 {
        color: #a0d468;
        font-weight: 900;
        font-size: 24pt;
    }

    h2 {
        font-weight: 900;
        font-size: 16pt;
    }

    p {
        display: inline;
    }

    .lp-title {
        font-size: 16pt;
    }

    .bg-icone-videoconferencia {
        background-position: top;
        background-size: 100%;
        background-repeat: no-repeat;
    }

    .bg-icone-videoconferencia .container {
        margin-top: 160px;
    }

    .bg-img {
        background-image: unset;
    }

    #qtde-produto {
        width: 150px;
    }

    .sc-lp {
        font-size: 12pt;
    }

    .card-qtde {
        text-align: center !important;
    }

    .card-qtde label {
        font-size: 20pt;
    }


    /***********************
    *
    * Tamanhos das Fonts
    *
    ***********************/
    .font-mobile-12 {
        font-size: 12pt;
    }

    .font-mobile-14 {
        font-size: 14pt;
    }

    .font-mobile-16 {
        font-size: 16pt;
    }

    .font-mobile-18 {
        font-size: 18pt;
    }

    .font-mobile-20 {
        font-size: 20pt;
    }

    .font-mobile-22 {
        font-size: 22pt;
    }

    .font-mobile-24 {
        font-size: 24pt;
    }

    /***********************
    *
    * Alinhamento de font
    *
    ***********************/
    .text-mobile-justify {
        text-align: justify;
    }
}

.bg-ecnpj {
    /* background-image: url(../img/banner/banner02.png); */
    /* background-size: cover; */
    /* background-repeat: no-repeat; */
    height: 500px;
    width: 100%;
    position: relative;
    background-color: #3c3d3f;
}

#woman-banner {
    background-image: url(../img/banner/banner02.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 480px;
    width: 100%;
    left: 0;
}

#woman2-banner {
    background-image: url(../img/banner/woman.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 480px;
    width: 100%;
    right: 0;
}

#woman3-banner {
    background-image: url(../img/banner/woman_black_hair.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 600px;
    width: 100%;
    object-fit: cover;
}

.bg-ecnpj .card-detalhes-add {
    background-color: transparent;
    border: 2px solid transparent;
    position: absolute;
    right: 20vw;
    bottom: 7vh;
    height: 80px;
    width: 230px;
    cursor: pointer;
    color: transparent;
}

.bg-ecpf {
    background-image: url(../img/banner/banner01.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    height: 600px;
    width: 100vw;
    position: relative;
}

.bg-ecpf .card-detalhes-add {
    background-color: transparent;
    border: 2px solid transparent;
    position: absolute;
    right: 4.6vw;
    bottom: 10vh;
    height: 80px;
    width: 240px;
    cursor: pointer;
    color: transparent;
}

.btn-destaque-lp {
    height: 70px;
    font-size: 16pt;
    background-color: rgb(240, 240, 52) !important;
    border-radius: 15px;
}

.passo-a-passo .card {
    padding-top: 15px;
    border-radius: 15px;
}

.passo-a-passo .card .card-title {
    color: #a0d468;
    text-align: center;
    font-weight: 700;
}

.passo-a-passo .card .card-text {
    font-size: 14pt;
}

.passo-a-passo .card a {
    color: #a0d468;
}

.bg-blue-lp {
    background-color: #5d9cec !important;
}

@media screen and (max-width:768px) {
    .bg-ecnpj {
        background-image: url(../img/banner/banner00_mobile.jpg);
        background-size: 100% auto;
        background-repeat: no-repeat;
        height: auto;
        min-height: 510px;
    }

    .bg-ecpf {
        background-image: url(../img/banner/banner01_mobile.jpg);
        background-size: 100% auto;
        height: auto;
        min-height: 500px;
    }

    .bg-ecnpj button {
        /* position: absolute; */
        bottom: 10vh;
        width: 50vw;
        left: 4vw;
        padding: unset;
        font-size: 12pt;
    }

    .bg-ecpf button {
        position: absolute;
        bottom: 10vh;
        width: 50vw;
        left: 3vw;
        padding: unset;
        height: 50px;
        font-size: 12pt;
    }

    .btn-destaque-lp {
        width: unset;
        height: 60px;
    }

    #frmLead {
        margin-top: 50vh;
    }
}

@media screen and (max-width:1024px) {
    #woman-banner {
        background-size: contain;
        width:50% !important;
    }
}

#frmLead {
    background: #1a1a1ae9;
    padding: 30px;
    border-radius: 10px;
}

#frmLead input.form-control {
    height: 50px;
}

#frmLead label {
    font-size: 12pt;
}

#frmLead .btn-destaque-lp {
    height: 50px;
    border-radius: 5px;
}